count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=126
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=124
results:
- tf_name: CTCF
  total_peaks: '81678'
  url: https://unibind.uio.no/api/v1/datasets/EXP037672.V6_5_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '69200'
  url: https://unibind.uio.no/api/v1/datasets/EXP037673.V6_5_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '15968'
  url: https://unibind.uio.no/api/v1/datasets/EXP037860.retina.CTCF/
- tf_name: CTCF
  total_peaks: '43193'
  url: https://unibind.uio.no/api/v1/datasets/EXP037970.CD4_Th1.CTCF/
- tf_name: CTCF
  total_peaks: '45436'
  url: https://unibind.uio.no/api/v1/datasets/EXP037971.CD4_Th1.CTCF/
- tf_name: CTCF
  total_peaks: '54626'
  url: https://unibind.uio.no/api/v1/datasets/EXP037972.CD4_Th1.CTCF/
- tf_name: CTCF
  total_peaks: '51393'
  url: https://unibind.uio.no/api/v1/datasets/EXP038128.JM8_N4_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '54510'
  url: https://unibind.uio.no/api/v1/datasets/EXP038216.mammary_gland.CTCF/
- tf_name: CTCF
  total_peaks: '37644'
  url: https://unibind.uio.no/api/v1/datasets/EXP038217.mammary_gland.CTCF/
- tf_name: CTCF
  total_peaks: '57030'
  url: https://unibind.uio.no/api/v1/datasets/EXP038218.mammary_gland.CTCF/
